<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{0d22b579-87c8-40e2-831f-0a15ba5cc4b8}">
		<property name="name">
			<value>altitude</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{6bee8dd2-59b2-42ec-8ade-35e3ecd54383}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{1338c047-a4e9-4fe3-8e08-7706c940866e}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{e64d017c-0cb5-46ba-ad37-cb33cdcd61be}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{36c19a89-451e-4826-ba6d-32acac9fd88a}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{93f5778d-5ed7-4f4c-b045-f8e11fc521cf}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{0c13e9f4-08c8-45a8-bd63-3f5a06b24b50}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{fe94a38f-59bc-4c9b-999c-930d35f1f26d}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{8a3055ff-4c2a-4e03-8e7f-cb630b243e0c}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{1338c047-a4e9-4fe3-8e08-7706c940866e}">
		<relationship name="masterBus">
			<destination>{402f11f8-2cfb-4325-873b-08ca2a4d7a47}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{e64d017c-0cb5-46ba-ad37-cb33cdcd61be}">
		<relationship name="mixerGroup">
			<destination>{402f11f8-2cfb-4325-873b-08ca2a4d7a47}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{36c19a89-451e-4826-ba6d-32acac9fd88a}">
		<relationship name="effectChain">
			<destination>{0c7bc460-ce31-458e-865d-c9c911407049}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{67f0e40d-8595-455f-b157-c1d089774b5a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{93f5778d-5ed7-4f4c-b045-f8e11fc521cf}" />
	<object class="MarkerTrack" id="{0c13e9f4-08c8-45a8-bd63-3f5a06b24b50}" />
	<object class="GroupTrack" id="{fe94a38f-59bc-4c9b-999c-930d35f1f26d}">
		<relationship name="modules">
			<destination>{5ad8f66d-9541-4133-b653-2af94a75f284}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{a2574c3d-06d2-4677-9b81-e9604251dde8}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{8a3055ff-4c2a-4e03-8e7f-cb630b243e0c}">
		<relationship name="modules">
			<destination>{5ad8f66d-9541-4133-b653-2af94a75f284}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{402f11f8-2cfb-4325-873b-08ca2a4d7a47}">
		<relationship name="effectChain">
			<destination>{da7df7be-719d-481b-9076-83d9dd0d7456}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{37c04919-47fb-49f8-a968-883a86b4e745}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{1338c047-a4e9-4fe3-8e08-7706c940866e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{0c7bc460-ce31-458e-865d-c9c911407049}">
		<relationship name="effects">
			<destination>{4ede914c-a394-4d6c-8bd7-b2925e91754c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{67f0e40d-8595-455f-b157-c1d089774b5a}" />
	<object class="SingleSound" id="{5ad8f66d-9541-4133-b653-2af94a75f284}">
		<property name="length">
			<value>1.2770975056689342</value>
		</property>
		<relationship name="audioFile">
			<destination>{dff176d2-a528-4dcd-95e3-c4f24ac22d03}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{a2574c3d-06d2-4677-9b81-e9604251dde8}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{c99b3154-dcba-4ae9-b0b0-826f4086fd1b}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7bea9342-df3e-4fde-9fcc-f14a4fd84057}</destination>
		</relationship>
		<relationship name="output">
			<destination>{402f11f8-2cfb-4325-873b-08ca2a4d7a47}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{da7df7be-719d-481b-9076-83d9dd0d7456}">
		<relationship name="effects">
			<destination>{9c1b2872-95f7-473c-9b36-4cac56d7ba5f}</destination>
			<destination>{9f286639-d188-4133-9345-1ab2aacdcd2e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{37c04919-47fb-49f8-a968-883a86b4e745}" />
	<object class="MixerBusFader" id="{4ede914c-a394-4d6c-8bd7-b2925e91754c}" />
	<object class="MixerBusEffectChain" id="{c99b3154-dcba-4ae9-b0b0-826f4086fd1b}">
		<relationship name="effects">
			<destination>{225c3016-fa02-4bee-b919-21ccaa7ed82a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7bea9342-df3e-4fde-9fcc-f14a4fd84057}" />
	<object class="MixerBusFader" id="{9c1b2872-95f7-473c-9b36-4cac56d7ba5f}" />
	<object class="SpatialiserEffect" id="{9f286639-d188-4133-9345-1ab2aacdcd2e}">
		<property name="maximumDistance">
			<value>15</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{225c3016-fa02-4bee-b919-21ccaa7ed82a}" />
</objects>
